@charset "UTF-8";
@font-face {
	font-family: 'open_sanscondensed_light';
	src: url('../fonts/opensans-condlight-webfont.eot');
	src: url('../fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-condlight-webfont.woff') format('woff'),  url('../fonts/opensans-condlight-webfont.ttf') format('truetype'),  url('../fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
	font-weight: bold;
	font-style: normal;
}
body {
	line-height: 24px;
	font-size: 16px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #323538;
	background: url(../images/bg.jpg) top center;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	color: #842B41;
	font: 30px/38px Limelight, Arial, sans-serif;
}
h2 {
	color: #842B41;
	font: 22px/30px Limelight, Arial, sans-serif;
}
.text-price {
	font-size: 24px;
	color: #6d2336;
}
img {
	border-radius: 5px;
}
a img {
	border: none;
}
a:link {
	color: #842B41;
	text-decoration: none;
}
a:visited {
	color: #6D2336;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #424548;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
header {
}
nav {
	width: 775px;
	float: right;
	text-align: center;
	font-size: 22px;
	font-family: "open_sanscondensed_light", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
nav ul {
	list-style: none;
}
nav li {
	float: left;
}
nav a:link, nav a:visited {
	padding: 90px 0px 15px 0px;
	display: block;
	width: 129px;
	text-decoration: none;
	color: #842B41;
}
nav a:hover, nav a:active, nav a:focus {
	background: #ab9766;
	color: #FFF;
	border-radius: 0px 0px 20px 20px;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
	opacity: 0.5;
}
.banner {

}
.banner img {
	float: left;
	border-radius: 3px;
	margin: 0px 5px 0px 0px
}
.borderRight {
	border-right: solid 1px #FFF;
}
.borderimagecurve {
	border-radius: 3px;
}
.borderimagecurveright {
	border-radius: 5px;
	float: right;
	margin-right: 43px;
	margin-left: 20px;
}
.boxrightsidebar {
	float: right;
	width: 400px;
	padding: 5px 0px 0px;
	margin-left: 30px;
	background: #FFF;
}
.content {
	padding: 20px 20px 20px 20px;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

.boxcolumn2 {
	padding: 10px 10px 10px 0px;
	float: left;
	width: 520px;
	margin-right: 45px;
}
.boxcolumnwines {
	padding: 10px 10px 10px 0px;
	float: left;
	width: 535px;
	margin-right: 30px;
	border-radius: 20px
}
.row {
	clear: both;
}
.featureButtonOne, .featureButtonTwo, .featureButtonThree {
	width: 375px;
	margin: 0px 0px 20px 20px;
	padding: 20px 0px 20px 0px;
	float: left;
	color: #FFF;
	font-size: 42px;
	text-align: center;
	font-family: "open_sanscondensed_light", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-shadow: 1px 1px 1px #000000;
	border-radius: 3px;
}
.featureButtonOne {
	background: #842B41;
}
.featureButtonOne:hover {
	background: #98324B;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.featureButtonTwo {
	background: #ab9766;
}
.featureButtonTwo:hover {
	background: #B5A47A;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.featureButtonThree {
	background: #252729;
}
.featureButtonThree:hover {
	background-color: #34373A;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.featureButtonDescription {
	font-size: 13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 20px 30px 0px;
	padding: 5px;
	border-top: solid 2px #FFF;
	text-shadow: none;
}
.featureButtonOne a:link, .featureButtonOne a:visited, .featureButtonTwo a:link, .featureButtonTwo a:visited, .featureButtonThree a:link, .featureButtonThree a:visited {
	display: block;
	color: #FFF;
}
footer {
	padding: 50px 40px 50px 40px;
	background-color: #252729;
	color: #FFF;
	font-size: 13px;
	line-height: 20px;
	position: relative;
	clear: both;
	height: 130px;
	text-align: right;
}
.footerInternal {
	width: 1200px;
	margin: 0 auto;
}
.footerColumn {
	float: left;
	width: 200px;
	text-align: left;
}
footer a:link, footer a:visited {
	color: #ab9766;
}
footer a:hover, footer a:active, footer a:focus {
	color: #B5A47A;
}
ul.social {
	list-style: none;
	margin-left: 15px;
}
ul.social li {
	width: 35px;
	height: 35px;
	float: left;
}
ul.social li img {
	width: 100%;
	height: auto;
	display: block;
}
ul.social li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
header, section, footer, aside, article, figure {
	display: block;
}
.floatRight {
	float: right;
	margin-right: 40px;
	margin-left: 30px;
}
.floatLeft {
	float: left;
	margin: 0px 20px 0px 0px;
}
.clearfloat {
	clear: both;
	height: 5px;
	font-size: 1px;
	line-height: 0px;
}
.textheader {
	color: #842B41;
	font: bold 16px/30px Limelight, Arial, sans-serif;
}
.textsmallred {
	color: #531C29;
	font: bold 14px/20px Limelight, Arial, sans-serif;
}
.textsmall {
	font-size: 13px;
}
.centre {
	text-align: center;
}
.boxright {
	width: 500px;
	height: 340px;
	float: right;
	padding-left: 40px;
	border-left: 1px solid #424548;
}
.boxrightdeep {
	width: 600px;
	float: right;
	padding-left: 40px;
	border-left: 1px solid #424548;
	font-size: 14px;
}
.sideproduct {
	width: 580px;
	height: 340px;
	border-radius: 50%;
	font-size: 14px;
	margin: 0px 0px 0px 15px;
	padding-right: 20px;
}
.sideproductdeep {
	width: 480px;
	border-radius: 50%;
	font-size: 14px;
	padding-right: 20px;
} 
.form_design {
	border: 1px inset #ED7E13;
	background: #F0F0F0;
	padding: 10px 0px 10px 15px;
	margin: 3px 0px;
}
.FormFields {
	border: 1px inset #ED7E13;
	background: #F0F0F0;
	padding: 2px 0px 2px 5px;
	margin: 1px 0px;
}
.form_button {
	background: linear-gradient(#842b41, #441a24);
	color: #FFF;
	padding: 5px;
	margin: 5px 0px;
	float: left;
	width: 280px;
	border-style: outset;
	border-color: #591E2D;
	font-size: 30px;
	text-align: center;
	font-family: "open_sanscondensed_light", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-shadow: 1px 1px 1px #000000;
}
form p {
	padding: 0 0 10px 0;
	margin: 0;
}
.quantity {
	width: 40px;
	border: solid 1px #531c29;
	border-radius: 5px;
	padding: 5px;
}
input.cart {
	border: solid 1px #531c29;
	border-radius: 5px;
	padding: 5px;
	width: 120px;
}
input[type=button].code {
	background: #98324b;
	border: solid 1px #531c29;
	line-height: 15px;
	border-radius: 5px;
	color: #FFF;
}
hr {
	border-top: 1px solid #424548;
	border-bottom: none;
}

.byline {
	font-size: 10px;
	text-align: center;
}
form {
	margin: 0 0 15px 0;
}
.surname {
	visibility: hidden;
}
form.members {
	width: 90%;
	margin-left: 15px;
}
form.members input {
	width: 94%;
	padding: 10px 0 10px 15px;
	margin-bottom: 10px;
	border: solid 1px #98324b;
	border-radius: 5px;
}
form.members input.half {
	width: 44%;
	float: left;
	margin-right: 2%;
}
form.members input[type=submit] {
	background: #98324b;
	width: 200px;
	margin: 10px auto 20px auto;
	display: block;
	font-size: 16px;
	color: #FFF;
	padding: 0;
	line-height: 2;
	border-radius: 20px;
}
form.members input[type=checkbox] {
	float: left;
	width: 20px;
	height: 20px;
	margin-bottom: 30px;
}
label {
	display: inline;
}
table {
	margin: 0 0 0 12px;
}